.kits-block .kits {
   display: flex;
   gap: 25px;
}
.kits-block .kits-products {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 24px 16px;
}
.kits-block .kits-products .product .product-image {
   background: var(--green-light);
   overflow: hidden;
}
.kits-block .kits-products .product .product-image img {
   max-height: 70%;
   max-width: 85%;
}
.kits-block .block-content {
   margin-bottom: 24px;
}
.kits-block .block-content p {
   font-size: 16px;
   color: #8e8e8e;
   line-height: 120%;
   font-weight: 400;
}
.kits-block .kits-img {
   width: 100%;
   height: auto;
   object-fit: contain;
   border-radius: 16px;
}
@media screen and (min-width: 768px) {
   .kits-products:not(.mobile) {
      display: grid;
   }
   .kits-products.mobile {
      display: none;
   }
}
@media screen and (max-width: 767px) {
   .kits-block .kits {
      flex-direction: column-reverse;
   }
   .kits-block .kits > div {
      width: 100%;
   }
   .kits-products:not(.mobile) {
      display: none;
   }
   .kits-products.mobile {
      display: block;
   }
   .kits-block .kits-img {
      display: none;
   }
   .product.swiper-slide {
      width: 250px !important;
   }
}
